Bug 489711 - No Sound card detection So no Sound...........
No Sound card detection So no Sound...........
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-soundcard (Show other bugs)
5.1
i686 Linux
low Severity high
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-11 10:56 EDT by Justin Joseph
Modified: 2009-04-01 04:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 04:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Soundcard log file (37.17 KB, text/plain)
2009-03-11 10:57 EDT, Justin Joseph
no flags Details
scsrun.log (163 bytes, text/plain)
2009-03-11 10:59 EDT, Justin Joseph
no flags Details

  None (edit)
Description Justin Joseph 2009-03-11 10:56:23 EDT
Description of problem:

My sound card is not being detected Please get me through this.........I have a onboard sound card

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Justin Joseph 2009-03-11 10:57:55 EDT
Created attachment 334814 [details]
Soundcard log file
Comment 2 Justin Joseph 2009-03-11 10:59:06 EDT
Created attachment 334816 [details]
scsrun.log
Comment 3 Martin Stransky 2009-03-24 06:10:48 EDT
Your soundcard looks occupied by some application...
Comment 4 Martin Stransky 2009-04-01 04:05:59 EDT
We're not going to fix this issue in the current RHEL-5 line.

Note You need to log in before you can comment on or make changes to this bug.